.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:14.602000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(181,84,0);}
.fs7{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:52.000000px;}
.fs0{font-size:84.000000px;}
.y5{bottom:32.678954px;}
.y0{bottom:35.147059px;}
.y4{bottom:45.566209px;}
.yd4{bottom:65.029869px;}
.yd3{bottom:68.154052px;}
.yd2{bottom:80.650784px;}
.ybd{bottom:103.879085px;}
.ybe{bottom:114.298235px;}
.y2a{bottom:188.153922px;}
.y23{bottom:191.371830px;}
.y5e{bottom:194.386667px;}
.y29{bottom:204.165359px;}
.y95{bottom:210.007582px;}
.y7a{bottom:211.928954px;}
.y22{bottom:219.489477px;}
.y28{bottom:220.176797px;}
.y5d{bottom:228.565229px;}
.y27{bottom:236.188235px;}
.y79{bottom:240.234052px;}
.y94{bottom:244.201765px;}
.y21{bottom:247.607124px;}
.y5c{bottom:256.682876px;}
.yb0{bottom:271.304052px;}
.y93{bottom:272.319412px;}
.y78{bottom:274.412614px;}
.y20{bottom:275.724771px;}
.y41{bottom:281.973137px;}
.y5b{bottom:284.800523px;}
.yaf{bottom:299.421699px;}
.y92{bottom:300.437059px;}
.y77{bottom:302.530261px;}
.y1f{bottom:303.842418px;}
.y5a{bottom:313.105621px;}
.y40{bottom:314.324052px;}
.y91{bottom:328.554706px;}
.y76{bottom:330.835359px;}
.y1e{bottom:331.960065px;}
.yae{bottom:333.787712px;}
.y59{bottom:347.284183px;}
.y90{bottom:356.672353px;}
.y1d{bottom:360.077712px;}
.yad{bottom:361.905359px;}
.y75{bottom:365.013922px;}
.y3f{bottom:371.559085px;}
.y58{bottom:375.401830px;}
.y8f{bottom:384.790000px;}
.y1c{bottom:388.195359px;}
.yac{bottom:390.023007px;}
.y74{bottom:393.319020px;}
.y3e{bottom:399.676732px;}
.y57{bottom:403.519477px;}
.y8e{bottom:413.079477px;}
.y1b{bottom:416.313007px;}
.yab{bottom:424.389020px;}
.y73{bottom:427.685033px;}
.y3d{bottom:427.794379px;}
.y56{bottom:431.824575px;}
.y1a{bottom:444.430654px;}
.y8d{bottom:447.273660px;}
.yaa{bottom:452.506667px;}
.y3c{bottom:455.912026px;}
.y72{bottom:461.879216px;}
.y55{bottom:466.003137px;}
.yd1{bottom:471.236144px;}
.y19{bottom:472.548301px;}
.y8c{bottom:475.391307px;}
.ya9{bottom:480.624314px;}
.y3b{bottom:484.029673px;}
.y71{bottom:489.996863px;}
.y54{bottom:494.120784px;}
.yd0{bottom:499.353791px;}
.y18{bottom:500.665948px;}
.y8b{bottom:503.508954px;}
.y3a{bottom:512.147320px;}
.ya8{bottom:514.990327px;}
.y70{bottom:518.286340px;}
.y53{bottom:522.425882px;}
.ycf{bottom:527.471438px;}
.y17{bottom:528.783595px;}
.y8a{bottom:531.814052px;}
.y38{bottom:540.264967px;}
.ya7{bottom:543.107974px;}
.y39{bottom:548.075425px;}
.y6f{bottom:552.480523px;}
.yce{bottom:555.589085px;}
.y52{bottom:556.791895px;}
.y16{bottom:556.901242px;}
.y89{bottom:565.992614px;}
.y37{bottom:568.382614px;}
.ya6{bottom:571.225621px;}
.y6e{bottom:580.598170px;}
.ycd{bottom:583.706732px;}
.y15{bottom:585.018889px;}
.y51{bottom:588.955359px;}
.y88{bottom:594.110261px;}
.y36{bottom:596.500261px;}
.ya5{bottom:605.591634px;}
.y6d{bottom:608.903268px;}
.y14{bottom:617.369804px;}
.ycc{bottom:619.041242px;}
.y87{bottom:622.415359px;}
.y35{bottom:624.617908px;}
.ya4{bottom:633.709281px;}
.y6c{bottom:643.081830px;}
.y50{bottom:646.190392px;}
.ycb{bottom:652.454379px;}
.y34{bottom:652.735556px;}
.y86{bottom:656.593922px;}
.ya3{bottom:661.826928px;}
.y6b{bottom:671.199477px;}
.y4f{bottom:674.308039px;}
.y13{bottom:674.604837px;}
.yca{bottom:680.572026px;}
.y33{bottom:680.853203px;}
.y85{bottom:684.711569px;}
.ya1{bottom:696.192941px;}
.y6a{bottom:699.504575px;}
.y4e{bottom:702.425686px;}
.y12{bottom:702.722484px;}
.ya2{bottom:704.003399px;}
.yc9{bottom:708.689673px;}
.y32{bottom:708.970850px;}
.y84{bottom:712.829216px;}
.ya0{bottom:724.310588px;}
.y4d{bottom:730.543333px;}
.y11{bottom:730.840131px;}
.y69{bottom:733.683137px;}
.yc8{bottom:736.807320px;}
.y31{bottom:737.088497px;}
.y83{bottom:740.946863px;}
.y9f{bottom:752.428235px;}
.y4c{bottom:758.660980px;}
.y10{bottom:758.957778px;}
.y68{bottom:761.800784px;}
.yb1{bottom:764.050196px;}
.yc7{bottom:764.924967px;}
.y30{bottom:765.206144px;}
.y82{bottom:769.064510px;}
.y9e{bottom:780.545882px;}
.yf{bottom:787.075425px;}
.y67{bottom:790.105882px;}
.ybc{bottom:790.933791px;}
.y4b{bottom:793.026993px;}
.yc6{bottom:793.042614px;}
.y2f{bottom:793.323791px;}
.y81{bottom:797.369608px;}
.y9d{bottom:808.850980px;}
.ye{bottom:815.193072px;}
.ybb{bottom:819.051438px;}
.y2e{bottom:821.441438px;}
.y66{bottom:824.284444px;}
.y4a{bottom:827.408627px;}
.yc5{bottom:828.361503px;}
.y80{bottom:829.533072px;}
.y9c{bottom:843.029542px;}
.yd{bottom:843.310719px;}
.yba{bottom:847.169085px;}
.y2d{bottom:849.559085px;}
.y65{bottom:852.589542px;}
.y49{bottom:861.774641px;}
.y9b{bottom:871.147190px;}
.yc{bottom:871.428366px;}
.yb9{bottom:875.286732px;}
.y2c{bottom:877.676732px;}
.y7f{bottom:886.768105px;}
.y64{bottom:886.955556px;}
.yc4{bottom:889.892288px;}
.y48{bottom:896.140654px;}
.y9a{bottom:899.264837px;}
.yb{bottom:899.546013px;}
.yb8{bottom:903.404379px;}
.y2b{bottom:905.794379px;}
.y7e{bottom:914.885752px;}
.y63{bottom:921.134118px;}
.yc3{bottom:925.211176px;}
.y99{bottom:927.382484px;}
.ya{bottom:927.663660px;}
.y47{bottom:930.506667px;}
.yb7{bottom:931.522026px;}
.y26{bottom:938.145294px;}
.y7d{bottom:943.190850px;}
.y62{bottom:949.251765px;}
.y98{bottom:955.500131px;}
.y9{bottom:955.781307px;}
.yc2{bottom:958.624314px;}
.yb6{bottom:959.639673px;}
.y46{bottom:964.872680px;}
.y7c{bottom:977.369412px;}
.y61{bottom:977.556863px;}
.y97{bottom:983.617778px;}
.y8{bottom:983.898954px;}
.yb5{bottom:987.757320px;}
.yc1{bottom:993.958824px;}
.y45{bottom:999.238693px;}
.y25{bottom:1001.628693px;}
.y7b{bottom:1005.674510px;}
.y60{bottom:1011.735425px;}
.y7{bottom:1012.016601px;}
.yb4{bottom:1015.874967px;}
.yc0{bottom:1027.356340px;}
.y24{bottom:1029.746340px;}
.y44{bottom:1033.604706px;}
.y6{bottom:1038.119150px;}
.y5f{bottom:1039.853072px;}
.yb3{bottom:1043.992614px;}
.ybf{bottom:1062.690850px;}
.y43{bottom:1067.970719px;}
.y96{bottom:1068.158170px;}
.yb2{bottom:1076.343529px;}
.y2{bottom:1109.850392px;}
.y1{bottom:1136.140392px;}
.y42{bottom:1145.419216px;}
.y3{bottom:1168.850588px;}
.ha{height:15.460000px;}
.hf{height:18.552000px;}
.h9{height:23.190000px;}
.h6{height:24.736000px;}
.h5{height:28.560000px;}
.hc{height:28.600000px;}
.h7{height:29.000000px;}
.h8{height:30.920000px;}
.h4{height:34.012000px;}
.h3{height:40.196000px;}
.h2{height:64.932000px;}
.he{height:986.460784px;}
.hd{height:1022.388889px;}
.hb{height:1055.192810px;}
.h1{height:1058.316993px;}
.h0{height:1237.176471px;}
.w3{width:422.545752px;}
.w1{width:844.310458px;}
.w2{width:902.888889px;}
.w0{width:956.000000px;}
.x0{left:53.111111px;}
.x8{left:474.875817px;}
.x1{left:490.496732px;}
.x2{left:506.117647px;}
.x7{left:518.614379px;}
.x3{left:520.176471px;}
.x9{left:808.257386px;}
.x6{left:813.521634px;}
.x4{left:846.497386px;}
.x5{left:850.886863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:12.463632pt;}
.fs7{font-size:17.071130pt;}
.fs8{font-size:20.485356pt;}
.fs5{font-size:22.192469pt;}
.fs6{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:44.384937pt;}
.fs0{font-size:71.698745pt;}
.y5{bottom:27.893333pt;}
.y0{bottom:30.000000pt;}
.y4{bottom:38.893333pt;}
.yd4{bottom:55.506667pt;}
.yd3{bottom:58.173333pt;}
.yd2{bottom:68.840000pt;}
.ybd{bottom:88.666667pt;}
.ybe{bottom:97.560000pt;}
.y2a{bottom:160.600000pt;}
.y23{bottom:163.346667pt;}
.y5e{bottom:165.920000pt;}
.y29{bottom:174.266667pt;}
.y95{bottom:179.253333pt;}
.y7a{bottom:180.893333pt;}
.y22{bottom:187.346667pt;}
.y28{bottom:187.933333pt;}
.y5d{bottom:195.093333pt;}
.y27{bottom:201.600000pt;}
.y79{bottom:205.053333pt;}
.y94{bottom:208.440000pt;}
.y21{bottom:211.346667pt;}
.y5c{bottom:219.093333pt;}
.yb0{bottom:231.573333pt;}
.y93{bottom:232.440000pt;}
.y78{bottom:234.226667pt;}
.y20{bottom:235.346667pt;}
.y41{bottom:240.680000pt;}
.y5b{bottom:243.093333pt;}
.yaf{bottom:255.573333pt;}
.y92{bottom:256.440000pt;}
.y77{bottom:258.226667pt;}
.y1f{bottom:259.346667pt;}
.y5a{bottom:267.253333pt;}
.y40{bottom:268.293333pt;}
.y91{bottom:280.440000pt;}
.y76{bottom:282.386667pt;}
.y1e{bottom:283.346667pt;}
.yae{bottom:284.906667pt;}
.y59{bottom:296.426667pt;}
.y90{bottom:304.440000pt;}
.y1d{bottom:307.346667pt;}
.yad{bottom:308.906667pt;}
.y75{bottom:311.560000pt;}
.y3f{bottom:317.146667pt;}
.y58{bottom:320.426667pt;}
.y8f{bottom:328.440000pt;}
.y1c{bottom:331.346667pt;}
.yac{bottom:332.906667pt;}
.y74{bottom:335.720000pt;}
.y3e{bottom:341.146667pt;}
.y57{bottom:344.426667pt;}
.y8e{bottom:352.586667pt;}
.y1b{bottom:355.346667pt;}
.yab{bottom:362.240000pt;}
.y73{bottom:365.053333pt;}
.y3d{bottom:365.146667pt;}
.y56{bottom:368.586667pt;}
.y1a{bottom:379.346667pt;}
.y8d{bottom:381.773333pt;}
.yaa{bottom:386.240000pt;}
.y3c{bottom:389.146667pt;}
.y72{bottom:394.240000pt;}
.y55{bottom:397.760000pt;}
.yd1{bottom:402.226667pt;}
.y19{bottom:403.346667pt;}
.y8c{bottom:405.773333pt;}
.ya9{bottom:410.240000pt;}
.y3b{bottom:413.146667pt;}
.y71{bottom:418.240000pt;}
.y54{bottom:421.760000pt;}
.yd0{bottom:426.226667pt;}
.y18{bottom:427.346667pt;}
.y8b{bottom:429.773333pt;}
.y3a{bottom:437.146667pt;}
.ya8{bottom:439.573333pt;}
.y70{bottom:442.386667pt;}
.y53{bottom:445.920000pt;}
.ycf{bottom:450.226667pt;}
.y17{bottom:451.346667pt;}
.y8a{bottom:453.933333pt;}
.y38{bottom:461.146667pt;}
.ya7{bottom:463.573333pt;}
.y39{bottom:467.813333pt;}
.y6f{bottom:471.573333pt;}
.yce{bottom:474.226667pt;}
.y52{bottom:475.253333pt;}
.y16{bottom:475.346667pt;}
.y89{bottom:483.106667pt;}
.y37{bottom:485.146667pt;}
.ya6{bottom:487.573333pt;}
.y6e{bottom:495.573333pt;}
.ycd{bottom:498.226667pt;}
.y15{bottom:499.346667pt;}
.y51{bottom:502.706667pt;}
.y88{bottom:507.106667pt;}
.y36{bottom:509.146667pt;}
.ya5{bottom:516.906667pt;}
.y6d{bottom:519.733333pt;}
.y14{bottom:526.960000pt;}
.ycc{bottom:528.386667pt;}
.y87{bottom:531.266667pt;}
.y35{bottom:533.146667pt;}
.ya4{bottom:540.906667pt;}
.y6c{bottom:548.906667pt;}
.y50{bottom:551.560000pt;}
.ycb{bottom:556.906667pt;}
.y34{bottom:557.146667pt;}
.y86{bottom:560.440000pt;}
.ya3{bottom:564.906667pt;}
.y6b{bottom:572.906667pt;}
.y4f{bottom:575.560000pt;}
.y13{bottom:575.813333pt;}
.yca{bottom:580.906667pt;}
.y33{bottom:581.146667pt;}
.y85{bottom:584.440000pt;}
.ya1{bottom:594.240000pt;}
.y6a{bottom:597.066667pt;}
.y4e{bottom:599.560000pt;}
.y12{bottom:599.813333pt;}
.ya2{bottom:600.906667pt;}
.yc9{bottom:604.906667pt;}
.y32{bottom:605.146667pt;}
.y84{bottom:608.440000pt;}
.ya0{bottom:618.240000pt;}
.y4d{bottom:623.560000pt;}
.y11{bottom:623.813333pt;}
.y69{bottom:626.240000pt;}
.yc8{bottom:628.906667pt;}
.y31{bottom:629.146667pt;}
.y83{bottom:632.440000pt;}
.y9f{bottom:642.240000pt;}
.y4c{bottom:647.560000pt;}
.y10{bottom:647.813333pt;}
.y68{bottom:650.240000pt;}
.yb1{bottom:652.160000pt;}
.yc7{bottom:652.906667pt;}
.y30{bottom:653.146667pt;}
.y82{bottom:656.440000pt;}
.y9e{bottom:666.240000pt;}
.yf{bottom:671.813333pt;}
.y67{bottom:674.400000pt;}
.ybc{bottom:675.106667pt;}
.y4b{bottom:676.893333pt;}
.yc6{bottom:676.906667pt;}
.y2f{bottom:677.146667pt;}
.y81{bottom:680.600000pt;}
.y9d{bottom:690.400000pt;}
.ye{bottom:695.813333pt;}
.ybb{bottom:699.106667pt;}
.y2e{bottom:701.146667pt;}
.y66{bottom:703.573333pt;}
.y4a{bottom:706.240000pt;}
.yc5{bottom:707.053333pt;}
.y80{bottom:708.053333pt;}
.y9c{bottom:719.573333pt;}
.yd{bottom:719.813333pt;}
.yba{bottom:723.106667pt;}
.y2d{bottom:725.146667pt;}
.y65{bottom:727.733333pt;}
.y49{bottom:735.573333pt;}
.y9b{bottom:743.573333pt;}
.yc{bottom:743.813333pt;}
.yb9{bottom:747.106667pt;}
.y2c{bottom:749.146667pt;}
.y7f{bottom:756.906667pt;}
.y64{bottom:757.066667pt;}
.yc4{bottom:759.573333pt;}
.y48{bottom:764.906667pt;}
.y9a{bottom:767.573333pt;}
.yb{bottom:767.813333pt;}
.yb8{bottom:771.106667pt;}
.y2b{bottom:773.146667pt;}
.y7e{bottom:780.906667pt;}
.y63{bottom:786.240000pt;}
.yc3{bottom:789.720000pt;}
.y99{bottom:791.573333pt;}
.ya{bottom:791.813333pt;}
.y47{bottom:794.240000pt;}
.yb7{bottom:795.106667pt;}
.y26{bottom:800.760000pt;}
.y7d{bottom:805.066667pt;}
.y62{bottom:810.240000pt;}
.y98{bottom:815.573333pt;}
.y9{bottom:815.813333pt;}
.yc2{bottom:818.240000pt;}
.yb6{bottom:819.106667pt;}
.y46{bottom:823.573333pt;}
.y7c{bottom:834.240000pt;}
.y61{bottom:834.400000pt;}
.y97{bottom:839.573333pt;}
.y8{bottom:839.813333pt;}
.yb5{bottom:843.106667pt;}
.yc1{bottom:848.400000pt;}
.y45{bottom:852.906667pt;}
.y25{bottom:854.946667pt;}
.y7b{bottom:858.400000pt;}
.y60{bottom:863.573333pt;}
.y7{bottom:863.813333pt;}
.yb4{bottom:867.106667pt;}
.yc0{bottom:876.906667pt;}
.y24{bottom:878.946667pt;}
.y44{bottom:882.240000pt;}
.y6{bottom:886.093333pt;}
.y5f{bottom:887.573333pt;}
.yb3{bottom:891.106667pt;}
.ybf{bottom:907.066667pt;}
.y43{bottom:911.573333pt;}
.y96{bottom:911.733333pt;}
.yb2{bottom:918.720000pt;}
.y2{bottom:947.320000pt;}
.y1{bottom:969.760000pt;}
.y42{bottom:977.680000pt;}
.y3{bottom:997.680000pt;}
.ha{height:13.195983pt;}
.hf{height:15.835180pt;}
.h9{height:19.793975pt;}
.h6{height:21.113573pt;}
.h5{height:24.377573pt;}
.hc{height:24.411715pt;}
.h7{height:24.753138pt;}
.h8{height:26.391967pt;}
.h4{height:29.031163pt;}
.h3{height:34.309556pt;}
.h2{height:55.423130pt;}
.he{height:842.000000pt;}
.hd{height:872.666667pt;}
.hb{height:900.666667pt;}
.h1{height:903.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:360.666667pt;}
.w1{width:720.666667pt;}
.w2{width:770.666667pt;}
.w0{width:816.000000pt;}
.x0{left:45.333333pt;}
.x8{left:405.333333pt;}
.x1{left:418.666667pt;}
.x2{left:432.000000pt;}
.x7{left:442.666667pt;}
.x3{left:444.000000pt;}
.x9{left:689.893333pt;}
.x6{left:694.386667pt;}
.x4{left:722.533333pt;}
.x5{left:726.280000pt;}
}
